#contact > div{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
}
#contact {
	padding:8vh 0;
}
#contact .content{
	flex-basis: 50%;
	padding: 0 6vw 0 12vw;
}
#contact .img{
	flex-basis: 50%;
	position: relative;
}

#contact > div > div.img > img {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}


@media screen and (max-width: 1200px){
	#contact > div > div.img > img {
		padding: 5vw;
		
	}
	#contact > div > div.img {
		height: 50vh;
	}
	#contact .img{
		flex-basis: 100%;
	}
	#contact .content{
		flex-basis: 100%;
		    padding: 0px 6vw;
	}
	#contact {
    padding: 0vh 0;
}
	
}